A new version of Hubstaff for WHMCS is now available for download. This version requires WHMCS v6.3 or higher to operate properly, and is compatible with WHMCS v7.9.x Ioncube 10 encoder.

Changes include minor bug fixes and compatibility with wbTimeLog v4 series.

To update your installation download the latest copy from the services area of your account @ https://billing.holodyn.com.





Tuesday, March 3, 2020





Disqus this...

comments powered by Disqus

or Comment on Facebook

« Back